Subject: Re: [PATCH net-next 0/2] net: netconsole: convert to NBCON console infrastructure

From: John Ogness <[email-masked]>
Date: Tue, 20 Jan 2026 11:16:43 +0106

On 2026-01-20, Petr Mladek <[email-masked]> wrote:
> Is the netconsole part ready for mainline?
>
> If yes, I would suggest to send the full patchset for review and it
> might go in via the networking tree.
>
> If no, then we could try to get in at least the printk part for
> 6.20. I would personally use the variant with caller_id2 just to be on
> the safe side.

I am also fine with these changes (and caller_id2). Please add me CC
when submitting the official patches.

John